/* Class = "NSButtonCell"; title = "Enable circulation"; ObjectID = "13"; */
"13.title" = "デスクトップを循環する";

/* Class = "NSButtonCell"; title = "Circulate vertically (join top row to bottom row)"; ObjectID = "14"; */
"14.title" = "上下方向のみ循環する";

/* Class = "NSTextFieldCell"; title = "Right end of row joins to left end of:"; ObjectID = "7"; */
"7.title" = "右端から右へ操作すると ";

/* Class = "NSMenuItem"; title = "Next row"; ObjectID = "11"; */
"11.title" = "次の行の左端";

/* Class = "NSMenuItem"; title = "Same row"; ObjectID = "12"; */
"12.title" = "同じ行の左端";

